<div class="row">
  <div class="col">
    <button mat-icon-button (click)="toggleSideNav()">
      <mat-icon style="color: rgb(242, 187, 19);
      background-color: rgb(96, 96, 110);
      background-size: cover;
      border-radius: 50%;
      width: 86%;
      height: 60%;">{{icontoShow}}</mat-icon>
    </button>
  </div>
  <div class="col">
    <h1 class="mat-h1" style="
    margin-top: 3px;
    color: rgb(69, 69,71);">Gestion de Mailing</h1>
  </div>
</div>
